- NAME
- SYNOPSIS
- DESCRIPTION
- METHODS
  - ClearOld TIME

# NAME

      RT::Shorteners - Collection of RT::Shortener objects

# SYNOPSIS

      use RT::Shorteners;

# DESCRIPTION

# METHODS

## ClearOld TIME

Delete all temporary Shorteners that haven't been accessed for the specified TIME.

TIME is in the `<NUM>[<unit>]` format. Default unit is D(ays). H(our), M(onth) and Y(ear) are also supported.

Passing 0 to delete all temporary Shorteners. Default is 1M(i.e. 1 month).

Returns (1, 'Status message') on success and (0, 'Error Message') on failure.

← Back to index